@charset "UTF-8";

/*/==========================================================
/ 
/ 採用情報
/
==========================================================/*/

.sc_table th,
.sc_table td a{
	white-space:nowrap;
}


/*----------------------------------

 キャリア採用募集要項【土木総合職】

----------------------------------*/
#rec-care01{

}


dl.career_list{
	display:block;
	overflow:hidden;
}

dl.career_list > dt,
dl.career_list > dd{
	display:block;
	overflow:hidden;
	padding-top:1em;
	float:left;
	border-top:1px solid var(--colB2);
}


dl.career_list > dt{
	font-weight:600;
	width:8em;
	clear:both;
}

dl.career_list > dd{
	width:calc(100% - 8em);
}

dl.career_list > dd > p:first-child{
	margin-top:0;
}

dl.career_list > dt:nth-child(1),
dl.career_list > dd:nth-child(2){
	padding-top:0;
	border-top:none;
}

dl.career_list > dd ul.caution_list{
	margin-bottom:1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	dl.career_list > dt,
	dl.career_list > dd{
		float:none;
		border-top:unset;
	}


	dl.career_list > dt{
		width:100%;
	}

	dl.career_list > dd{
		width:100%;
		padding-left:1em;
		border-bottom:1px dotted var(--colB2);
	}
	
}





/*----------------------------------

 グループ会社採用情報

----------------------------------*/
#rec-grp{

}

#rec-grp table > thead > tr > th:nth-child(1),
#rec-grp table > thead > tr > th:nth-child(2){
	width:25%;
}

#rec-grp table > thead > tr > th:nth-child(3){
	width:15%;
}
#rec-grp table > thead > tr > th:nth-child(4){
	width:20%;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#rec-grp table{
		min-width:920px;
	}
	
}



/*----------------------------------

 イベント情報

----------------------------------*/
#rec-info{

}

#rec-info article:has(h4) + article{
	margin-top: var(--mgn-l);
}

#rec-info table td{
	width:15%;
}
#rec-info table td:last-child{
	width:40%;
}

#rec-info .sc_table td a{
	white-space:initial;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#rec-info table{
		min-width:800px;
	}

}




/*****************************
 YYYYYY
 *****************************/




/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}



